post:
  tags:
  - Onboarding Requests Management
  operationId: reject
  summary: Rejects the onboarding request
  description: Rejects the onboarding request
  parameters:
  - name: id
    in: path
    required: true
    style: simple
    explode: false
    schema:
      type: string
      format: uuid
  requestBody:
    content:
      application/json:
        schema:
          $ref: ../../../schemas/Reject.yaml
    required: true
  responses:
    "200":
      description: OK
      content:
        application/json:
          schema:
            $ref: ../../../schemas/OnboardingRequest.yaml
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - NOTARY
